Subject: Re: need info on pineapple guava

From: [email-masked] (TGray)
Date: 13 Aug 1995 12:34:21 -0400

Pineapple guava (Feijoa sellowiana) grows well in my area (SF Bay) either
as a freestanding shrub or a hedge.  It tops out at 15-20 feet.  It's
drought-tolerant.  For more info, check Sunset Western Garden Book.